librosa~=0.10.2.post1
numpy~=1.26.3
opencv-contrib-python
opencv-python~=4.10.0.84
torch
torchvision
tqdm~=4.66.5
numba

soundfile~=0.12.1
customtkinter~=5.2.2
requests~=2.32.3
scipy~=1.13.1
resampy~=0.4.3